@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https: //fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/*----------------------------------------
共通
----------------------------------------*/

html {
  scroll-behavior: smooth;
}

body {
  overflow-x: clip;
}

.lp_container {
  margin: 0 auto;

}

@media screen and (max-width: 992px) {
  .lp_container {
    overflow-x: clip;

  }
}

.lp_container * {
  font-family: "Archivo", "游ゴシック体", "YuGothic", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  color: #000000;
  /*font-feature-settings: "palt";*/
  /*font-weight: 500;*/
  /*font-size: 18px;*/
}

.lp_container a:hover {
  text-decoration: none;
}

.lp_container p {
  margin: 0;
}

.lp_container .eng {
  font-family: "Archivo", sans-serif;
  font-weight: 500;
}

.lp_container .jp {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

/* 
@media screen and (max-width: 992px) {
  .lp_container .js-scroll-overlap:not(.is-disabled) {
    --sticky-offset: -1px;
    position: sticky;
    top: var(--sticky-offset);
  }

} */

.lp_container .img_box img {
  width: 100%;
}




/*----------------------------------------
レスポンシブ
----------------------------------------*/
.lp_container .sp {
  display: none;
}

@media screen and (max-width: 992px) {
  .lp_container .pc {
    display: none;
  }

  .lp_container .sp {
    display: block;
  }
}

/* right_box */

.lp_container .content_wrap .section .main_box {
  width: 52.5%;
  text-align: left;
}

@media screen and (max-width: 992px) {
  .lp_container .content_wrap .section .main_box {
    width: 100%;
  }

  .lp_container .content_wrap .section.text_section .main_box {
    margin: 0 auto;
    width: 100%;
    max-width: 600px;
  }
}


@media screen and (max-width: 992px) {
  .lp_container .content_wrap .section .main_box {
    margin-bottom: 78px;
  }
}


/*----------------------------------------
img_section sub_box
----------------------------------------*/

.lp_container .content_wrap .section.img_section {
  margin: 0 0 105px 0;
}

.lp_container .content_wrap .section.img_section .sub_box {
  display: flex;
  align-items: center;
  width: 41%;
}

.lp_container .content_wrap .section.img_section .sub_box .detail_box {
  margin: 0 auto;
  width: 66%;
  text-align: left;
}

.lp_container .content_wrap .section.img_section .sub_box .detail_box {
  margin: 0 auto;
  width: 66%;
  text-align: left;
}

.lp_container .content_wrap .section.img_section .sub_box .detail_box .img_box {
  margin: 0 0 32px 0;
}

.lp_container .content_wrap .section.img_section .sub_box .detail_box h2 {
  font-size: 20px;
  margin: 0 0 30px 0;
}

.lp_container .content_wrap .section.img_section .sub_box .detail_box .detail_btn {
  display: block;
  text-align: center;
  width: 145px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  font-size: 12px;
  background-color: #000;
  transition: all .3s;
}

.lp_container .content_wrap .section.img_section .sub_box .detail_box .detail_btn:hover {
  opacity: .6;
}

@media screen and (max-width: 992px) {
  .lp_container .content_wrap .section.img_section {
    margin: 0 0 116px 0;
  }

  .lp_container .content_wrap .section.img_section .sub_box {
    width: 100%;
  }

  .lp_container .content_wrap .section.img_section .sub_box .detail_box {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .lp_container .content_wrap .section.img_section .sub_box .detail_box h2 {
    font-size: 19px;
    margin-bottom: 25px;
  }
}

/*----------------------------------------
text_section sub_box
----------------------------------------*/
.lp_container .content_wrap .section.text_section {
  margin: 35px auto 0;
  width: 90%;
  max-width: 1310px;
}

.lp_container .content_wrap .section.text_section .sub_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 36%;
}

.lp_container .content_wrap .section.text_section .sub_box .main_text {
  margin: 0 0 20px 0;
  text-align: left;
  font-size: 19px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.03em;
}

@media screen and (max-width: 1600px) {
  .lp_container .content_wrap .section.text_section .sub_box .main_text {
    font-size: 26px;
  }
}

@media screen and (max-width: 1400px) {
  .lp_container .content_wrap .section.text_section .sub_box .main_text {
    font-size: 22px;
  }
}

@media screen and (max-width: 1200px) {
  .lp_container .content_wrap .section.text_section .sub_box .main_text {
    font-size: 18px;
  }
}

.lp_container .content_wrap .section.text_section .sub_box .sub_text {
  position: relative;
  margin: 0;
  width: 93%;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  color: #7b7678;
  line-height: 2;
}

@media screen and (max-width: 992px) {
  .lp_container .content_wrap .section.text_section {
    margin: 0 auto;
  }

  .lp_container .content_wrap .section.text_section .sub_box {
    width: 90%;
    margin: 20px auto 0;
    max-width: 600px;
  }

  .lp_container .content_wrap .section.text_section .sub_box .main_text {
    margin: 23px 0 21px 0;
    font-size: 18px;
    line-height: 1.6;
    text-align: left;
  }

  .lp_container .content_wrap .section.text_section .sub_box .main_text:before,
  .lp_container .content_wrap .section.text_section .sub_box .main_text:after {
    width: 23px;
    height: 15px;
  }

  .lp_container .content_wrap .section.text_section .sub_box .main_text:before {
    top: -12px;
    left: -15px;
  }

  .lp_container .content_wrap .section.text_section .sub_box .main_text:after {
    bottom: 0px;
    right: -15px;
  }

  .lp_container .content_wrap .section.text_section .sub_box .sub_text {
    width: 100%;
    font-size: 12px;
    line-height: 1.9;
  }
}

/*----------------------------------------
mv
----------------------------------------*/
.lp_container .mv {
  display: flex;
  align-items: center;
  margin: 0 auto;
  width: 90%;
  max-width: 1560px;
}

.lp_container .mv .img_box {
  width: 54.5%;
}

.lp_container .mv .img_box video {
  width: 100%;
}

@media screen and (max-width: 992px) {
  .lp_container .mv {
    display: block;
    width: 100%;
    margin-top: 0;
  }

  .lp_container .mv .img_box {
    width: 100%;
  }
}

@media screen and (max-width: 992px) {

  .lp_container .mv .img_box {
    width: 100%;
  }
}


/*----------------------------------------
mv_text
----------------------------------------*/

.lp_container .mv .mv_text_box_wrapper {
  width: 45%;
}

.lp_container .mv .mv_text_box {
  margin: 8vh 40px 0 11%;
  text-align: left;
}

.lp_container .mv .mv_text_box h1 {
  margin: 0 0 47px 0;
  font-size: 31px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.1rem;
}

.lp_container .mv .mv_text_box h3 {
  margin: 0;
  font-size: 18px;
  display: inline;
  letter-spacing: 0.1rem;
  display: flex;
  flex-wrap: wrap;
}

.lp_container .mv .mv_text_box h3 span {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  border-bottom: 1px solid #000;
  line-height: 1.8;
}

.lp_container .mv .mv_text_box .mv_text {
  margin: 28px 0 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 2.15;
  letter-spacing: 0.03rem;
}

@media screen and (max-width: 1600px) {
  .lp_container .mv .mv_text_box_wrapper {
    display: flex;
    align-items: center;
  }

  .lp_container .mv .mv_text_box {
    margin: 0 20px 0 8%;
  }

}

@media screen and (max-width: 1300px) {
  .lp_container .mv .mv_text_box {
    margin: 0 0 0 6%;
  }
}

@media screen and (max-width: 992px) {
  .lp_container .mv .mv_text_box_wrapper {
    display: block;
    margin: 40px auto;
    width: 80%;
  }

  .lp_container .mv .mv_text_box {
    margin: 0;
  }

  .lp_container .mv .mv_text_box h1 {
    margin: 0 0 28px 0;
    font-size: 25px;
    line-height: 1.5;
    letter-spacing: 0;
  }

  .lp_container .mv .mv_text_box h3 {
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0;
  }

  .lp_container .mv .mv_text_box .mv_text {
    margin: 17px auto 0;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0.03rem;
  }
}

/*----------------------------------------
content_wrap
----------------------------------------*/


.lp_container .content_wrap {
  width: 100%;
  background-color: #fff;
}

.lp_container .content_wrap .content_inner {
  margin: 0 auto;
  padding: 107px 0 64px 0;
  width: 85%;
  max-width: 1480px;
}

@media screen and (max-width: 992px) {
  .lp_container .content_wrap .content_inner {
    width: 100%;
  }

  .lp_container .content_wrap .content_inner {
    padding: 50px 0 80px 0;
  }
}

/*----------------------------------------
nav_slide
----------------------------------------*/

.lp_container .content_wrap .nav_slide {
  margin: 0 0 20px;
  padding-top: 130px;
  overflow: hidden;
}

.lp_container .content_wrap .nav_slide .nav_list {
  display: flex;
  justify-content: center;
  column-gap: 80px;
  row-gap: 30px;
  flex-wrap: wrap;
}

.lp_container .content_wrap .nav_slide .nav_list li {
  display: flex;
  column-gap: 10px;
  font-size: 14px;
}

.lp_container .content_wrap .nav_slide .nav_list li p {
  color: #EF8CA5;
  line-height: 20px;
}

.lp_container .content_wrap .nav_slide .nav_list li a {
  transition: all .3s;
  color: #EF8CA5;
  border-bottom: 1px #EF8CA5 solid;
}

.lp_container .content_wrap .nav_slide .nav_list li a:hover {
  opacity: .6;
}

@media screen and (max-width: 768px) {
  .lp_container .content_wrap .nav_slide {
    width: 100%;
    margin: 0 0 50px;
    padding-top: 50px;
  }

  .lp_container .content_wrap .nav_slide .splide__track {
    margin: 0 auto 0 40px;
    width: 65%;
    overflow: visible;
  }

  .lp_container .content_wrap .nav_slide .nav_list {
    justify-content: unset;
    flex-wrap: nowrap;
    column-gap: 35px;
  }

  .lp_container .content_wrap .nav_slide .nav_list li {
    padding: 20px 0;
    font-size: 14px;
    width: fit-content !important;
  }

  .lp_container .content_wrap .nav_slide .nav_list li p {
    line-height: 20px;
  }
}

/*----------------------------------------
layout01
----------------------------------------*/

.lp_container .content_wrap .layout01 .main_text {
  margin: 50px 0;
  position: relative;
  display: inline-block;
  text-align: center;
  transform: skewX(-10deg);
  font-size: 28px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0.03em;
}

.lp_container .content_wrap .layout01 .main_text:before,
.lp_container .content_wrap .layout01 .main_text:after {
  content: "";
  display: block;
  position: absolute;
  width: 47px;
  height: 31px;
  background-size: contain;
}

.lp_container .content_wrap .layout01 .main_text:before {
  background-image: url(//ds-assets.store-image.jp/repetto/2025/haruka-igawa-in-timeless-elegance/images/text_left.png);
  transform: translate(-100%, -100%);
  top: 19px;
  left: -73px;
}

.lp_container .content_wrap .layout01 .main_text:after {
  background-image: url(//ds-assets.store-image.jp/repetto/2025/haruka-igawa-in-timeless-elegance/images/text_right.png);
  transform: translate(100%, 100%);
  bottom: 19px;
  right: -73px;
}

.lp_container .content_wrap .layout01 .sub_text {
  position: relative;
  margin: 30px auto 100px;
  width: 90%;
  max-width: 723px;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  color: #7b7678;
  line-height: 2;
}

@media screen and (max-width: 992px) {
  .lp_container .content_wrap .layout01 {
    margin: 0 0 21px;
  }

  .lp_container .content_wrap .layout01 .main_text {
    margin: 27px 0 26px 0;
    font-size: 19px;
    line-height: 1.8;
  }

  .lp_container .content_wrap .layout01 .main_text:before,
  .lp_container .content_wrap .layout01 .main_text:after {
    width: 23px;
    height: 15px;
  }

  .lp_container .content_wrap .layout01 .main_text:before {
    top: 8px;
    left: -15px;
  }

  .lp_container .content_wrap .layout01 .main_text:after {
    bottom: 3px;
    right: -15px;
  }

  .lp_container .content_wrap .layout01 .sub_text {
    width: 80%;
    font-size: 12px;
    margin: 0 auto;
    max-width: 600px;
    line-height: 1.8;
  }
}

/*----------------------------------------
01 THE IDENTITY
----------------------------------------*/

.lp_container .content_wrap #identity .main_box {
  width: 51%;
  max-width: 670px;
  text-align: left;
}

.lp_container .content_wrap #identity .main_box p:not(.jp) {
  font-weight: 500;
  font-size: 20px;
  margin: 30px 0 10px 0;
}

.lp_container .content_wrap #identity .main_box p.jp {
  font-weight: 350;
  font-size: 14px;
  line-height: 2;
  color: #7B7678;
}

.lp_container .content_wrap #identity .text_section.row_reverse {
  margin: 135px auto 130px;
}

.lp_container .content_wrap #identity .text_section.row_reverse .item_list {
  justify-content: left;
}

.lp_container .content_wrap .item_01,
.lp_container .content_wrap .item_02 {
  width: 42%;
}

.lp_container .content_wrap .item_slider .splide__track {
  text-align: center;
}

.lp_container .content_wrap .item_slider .item_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  width: 100%;
}

.lp_container .content_wrap .item_slider .item_list li {
  max-width: 265px;
  width: calc((100% - 20px) / 2);
  flex-shrink: 0;
}

.lp_container .content_wrap .item_slider .item_list li a {
  text-align: left;
  transition: all .3s;
}

.lp_container .content_wrap .item_slider .item_list li a:hover {
  opacity: .6;
}

.lp_container .content_wrap .item_slider .item_list li .img_box {
  margin: 0 0 20px;
}

.lp_container .content_wrap .item_slider .item_list li .item_name {
  font-size: 14px;
  line-height: 1.15;
  text-align: left;
  word-break: break-all;
  font-weight: 400;
}

.lp_container .content_wrap .item_slider .item_list li .item_name .item_color {
  font-size: 10px;
  font-weight: 300;
  margin: 4px 0 5px 0;
  display: block;
}

.lp_container .content_wrap .item_slider .item_list li .item_price {
  font-size: 12px;
  text-align: left;
  line-height: calc(21.6 / 12);
}

.lp_container .content_wrap .item_slider .item_list li .item_price .tax_in {
  font-size: 11px;
}

@media screen and (max-width: 992px) {
  .lp_container .content_wrap #identity .main_box {
    width: 90%;
  }

  .lp_container .content_wrap #identity .section.text_section {
    width: 100%;
    gap: 40px;
  }

  .lp_container .content_wrap #identity .section.text_section.row_reverse {
    margin: 57px 0 0;
  }

  .lp_container .content_wrap #identity .text_section.row_reverse .main_box {
    margin: 0 auto;
    text-align: center;
  }

  .lp_container .content_wrap .item_slider {
    margin: 0 auto;
    width: 90%;
    max-width: 600px;
  }

  .lp_container .content_wrap .item_slider .splide__pagination li {
    margin: 3px 2px;
  }

  .lp_container .content_wrap .item_slider .item_list {
    display: grid !important;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
    row-gap: 28px;
  }

  .lp_container .content_wrap .item_01,
  .lp_container .content_wrap .item_02 {
    width: 100%;
  }

  .lp_container .content_wrap .item_slider .item_list li {
    width: 100% !important;
  }

  .lp_container .content_wrap .item_slider .item_list li .item_price {
    margin-top: 10px;
    line-height: 1;
  }

  .lp_container .content_wrap #identity .main_box p:not(.jp) {
    width: 90%;
    margin: 22px auto 5px;
    font-size: 18px;
    letter-spacing: 0.05rem;
    text-align: left;
  }

  .lp_container .content_wrap #identity .main_box p.jp {
    width: 90%;
    margin: 0 auto;
    font-size: 12px;
    line-height: 1.85;
    text-align: left;
  }

}

/*----------------------------------------
02 THE ESTHETIC
----------------------------------------*/

.lp_container .content_wrap #esthetic .text_section.row_reverse {
  margin: 100px auto 134px;
}

.lp_container .content_wrap #esthetic .text_section .sub_text_wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 36%;
}

.lp_container .content_wrap #esthetic .row_reverse .sub_text_wrap {
  margin-left: 30px;
}

.lp_container .content_wrap #esthetic .text_section .sub_text_wrap .sub_text {
  margin: 0;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  color: #7b7678;
  line-height: 2;
  width: 93%;
}

@media screen and (min-width: 992px) {
  .lp_container .content_wrap #esthetic .text_section.row_reverse .sub_box {
    margin-left: 30px;
  }
}

@media screen and (max-width: 992px) {
  .lp_container .content_wrap #esthetic .text_section.row_reverse {
    margin: 20px auto 0;
  }

  .lp_container .content_wrap #esthetic .detail_btn {
    margin: 30px auto 0;
  }

  .lp_container .content_wrap #esthetic .text_section .sub_text_wrap {
    width: 90%;
    margin: 20px auto 0;
    max-width: 600px;
  }

  .lp_container .content_wrap #esthetic .text_section .sub_text_wrap .sub_text {
    width: 100%;
    font-size: 12px;
    line-height: 1.9;
  }
}

/*----------------------------------------
03 THE MESSAGE
----------------------------------------*/

#message .message_wrap {
  width: 88%;
  max-width: 1300px;
  margin: auto;
}

#message .message_wrap .inner {
  width: 56%;
  margin: 55px auto 125px;
  max-width: 730px;
}

#message .message_wrap .inner p:not(.text_right) {
  font-size: 14px;
  color: #7B7678;
  padding: 25px 0 25px 0;
  text-align: left;
  line-height: 2;
  font-weight: 350;
}

#message .message_wrap .inner p.text_right {
  font-size: 15px;
  color: #7B7678;
  margin: 0 auto;
  transform: skewX(-10deg);
  display: flex;
  align-items: center;
  justify-content: end;
  margin-right: 10px;
}

#message .message_wrap .inner p.text_right::before {
  content: '';
  display: block;
  width: 45px;
  height: 1px;
  margin-right: 10px;
  background: #7B7678;
}

#message .message_img_wrap {
  width: 84%;
  max-width: 1240px;
  margin: auto;
}

#message .message_img_wrap .top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#message .message_img_wrap .top .img1 {
  max-width: 500px;
  width: 40.5%;
}

#message .message_img_wrap .top .img2 {
  max-width: 625px;
  width: 50.5%;
  margin-top: 35vh;
}

#message .message_img_wrap .img3 {
  max-width: 500px;
  width: 40%;
  display: block;
  margin: 120px auto 0 25.5%;
}

@media screen and (max-width: 992px) {
  #message .message_wrap_sp {
    margin-top: 20px;
  }

  #message .message_wrap_sp .text_right {
    text-align: right;
    color: #7b7678;
    font-size: 12px;
    line-height: 1.9;
    transform: skewX(-10deg);
    display: flex;
    align-items: center;
    justify-content: end;
    margin-top: 10px;
  }

  #message .message_wrap_sp .text_right::before {
    content: '';
    display: block;
    width: 45px;
    height: 1px;
    margin-right: 10px;
    background: #7B7678;
  }

  .lp_container .content_wrap #message .read-box .main-content {
    height: 235px;
  }

  .lp_container .content_wrap #message .read-box input:checked~.main-content {
    height: auto;
  }

  #message .message_img_wrap {
    width: 80%;
    max-width: 600px;
    margin-top: 20px;
  }

  #message .message_img_wrap .top {
    flex-direction: column;
    row-gap: 15px;
    margin-bottom: 15px;
  }

  #message .message_img_wrap .top .img1,
  #message .message_img_wrap .top .img2,
  #message .message_img_wrap .img3 {
    width: 100%;
    max-width: 100%;
    margin: 0;
  }
}

/*----------------------------------------
04 COMMITMENT
----------------------------------------*/

.lp_container .content_wrap #commitment .layout01 .sub_text {
  margin: 30px auto 80px;
}

.lp_container .content_wrap #commitment .commitment_wrap {
  width: 88%;
  max-width: 1300px;
  margin: auto;
  background-color: #F6F6F6;
}

.lp_container .content_wrap #commitment .commitment_wrap .inner {
  padding: 100px 0;
  width: 56%;
  margin: 0 auto;
  max-width: 730px;
}

.lp_container .content_wrap #commitment .commitment_wrap p.tit {
  font-weight: 500;
  font-size: 19px;
  line-height: 2;
  letter-spacing: 0.03rem;
  text-align: left;
}

.lp_container .content_wrap #commitment .commitment_wrap p.jp {
  font-size: 14px;
  color: #7B7678;
  padding: 25px 0 25px 0;
  text-align: left;
  line-height: 2;
  font-weight: 350;
}

.lp_container .content_wrap #commitment .commitment_wrap p.text_right {
  font-size: 15px;
  color: #7B7678;
  margin: 0 auto;
  transform: skewX(-10deg);
  display: flex;
  align-items: center;
  justify-content: end;
  margin-right: 10px;
}

.lp_container .content_wrap #commitment .commitment_wrap p.text_right::before {
  content: '';
  display: block;
  width: 45px;
  height: 1px;
  margin-right: 10px;
  background: #7B7678;
}

@media screen and (max-width: 992px) {

  .lp_container .content_wrap #commitment .layout01 .sub_text {
    margin: 30px auto;
  }

  .lp_container .content_wrap #commitment .read-box .main-content {
    height: 270px;
  }

  .lp_container .content_wrap #commitment .read-box input:checked~.main-content {
    height: auto;
  }

  .lp_container .content_wrap #commitment .commitment_wrap {
    width: 100%;
    margin-top: 20px;
  }

  .lp_container .content_wrap #commitment .commitment_wrap .inner {
    width: 80%;
    padding: 50px 0;
  }

  .lp_container .content_wrap #commitment .commitment_wrap p.tit {
    text-align: center;
    font-size: 20px;
  }

  .lp_container .content_wrap #commitment .commitment_wrap p.jp {
    width: 100%;
    font-size: 12px;
    padding: 7px 0 10px 0;
    line-height: 1.85;
  }

  .lp_container .content_wrap #commitment .commitment_wrap p.text_right {
    width: 100%;
    padding-bottom: 15px;
    font-size: 12px;
  }

  .lp_container .content_wrap #commitment .commitment_wrap p.text_right::before {
    margin-right: 5px;
  }

  .lp_container .content_wrap #commitment .layout01 {
    margin: 0;
  }

}

/*----------------------------------------
CREDITS
----------------------------------------*/

#credits .credits_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 88%;
  max-width: 1300px;
  margin: auto;
}

#credits .credits_wrap .img_wrap {
  width: 46%;
}

#credits .credits_wrap .img_wrap img {
  width: 100%;
}

#credits .credits_wrap .text_wrap {
  width: 35.5%;
  margin-right: 5%;
}

#credits .credits_wrap .text_wrap p.tit {
  font-size: 16px;
  text-align: left;
  letter-spacing: 0.03rem;
  margin-bottom: 30px;
}

#credits .credits_wrap .text_wrap p.jp {
  color: #7B7678;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  margin: 0 0 15px 0;
  line-height: 1.9;
}

#credits .credits_wrap .text_wrap p.jp span {
  color: #7B7678;
  font-size: 13px;
  font-weight: 350;
}

#credits .credits_wrap .text_wrap p.jp:last-child {
  margin: 0;
}

@media screen and (max-width: 992px) {
  #credits .credits_wrap {
    width: 80%;
    flex-direction: column;
    row-gap: 25px;
  }

  #credits .credits_wrap .img_wrap {
    width: 100%;
  }

  #credits .credits_wrap .text_wrap {
    width: 100%;
    margin-right: 0;
  }

  #credits .credits_wrap .text_wrap p.tit {
    margin-bottom: 15px;
    font-size: 15px;
  }

  #credits .credits_wrap .text_wrap p.jp {
    font-size: 12px;
    margin: 0 0 10px 0;
  }

  #credits .credits_wrap .text_wrap p.jp span {
    font-size: 10px;
  }

  .lp_container .content_wrap #credits .content_inner {
    padding: 50px 0;
  }
}

/*----------------------------------------
section
----------------------------------------*/

.lp_container .content_wrap .section_title {
  display: flex;
  align-items: center;
  gap: 0 8px;
  margin: 0 auto;
  width: fit-content;
}

.lp_container .content_wrap .section_title p {
  color: #7B7678;
  font-size: 18px;
  font-weight: 500;
}

.lp_container .content_wrap .section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.lp_container .content_wrap .section.row_reverse {
  flex-direction: row-reverse;
}

@media screen and (max-width: 992px) {
  .lp_container .content_wrap .section {
    flex-direction: column;
  }

  .lp_container .content_wrap .section.row_reverse {
    flex-direction: column;
  }

  .lp_container .content_wrap .section_title p {
    font-size: 16px;
  }
}


/*----------------------------------------
all-read
----------------------------------------*/

.lp_container .content_wrap .read-box {
  position: relative;
}

.lp_container .content_wrap .read-box .main-content {
  height: auto;
  overflow: visible;
  transition: none;
}

.lp_container .content_wrap .read-box input {
  display: none;
}

.lp_container .content_wrap .read-box .white-gradient,
.lp_container .content_wrap .read-box .all-read {
  display: none;
}

@media screen and (max-width: 992px) {
  .lp_container .content_wrap .read-box .main-content {
    height: 190px;
    overflow: hidden;
    transition: height 0.3s ease-in-out;
  }

  .lp_container .content_wrap .read-box .white-gradient {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 65%;
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 30%, rgba(245, 236, 238, 0) 100%);
    pointer-events: none;
    z-index: 5;
  }

  .lp_container .content_wrap .read-box .all-read {
    display: block;
    position: absolute;
    bottom: 16px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    cursor: pointer;
    z-index: 10;
  }

  .lp_container .content_wrap .read-box .all-read span {
    font-size: 12px;
    display: flex;
    align-items: center;
  }

  .lp_container .content_wrap .read-box .all-read span::after {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border: 0;
    border-bottom: solid 1px #000;
    border-right: solid 1px #000;
    transform: rotate(45deg);
    margin-left: 8px;
    margin-top: -4px;
  }

  .lp_container .content_wrap .read-box input:checked~.white-gradient {
    display: none;
  }

  .lp_container .content_wrap .read-box input:checked~.all-read {
    display: none;
  }

  .lp_container .content_wrap .read-box input:checked~.main-content {
    height: auto;
  }
}


/* ----------------------------------------
-------------------collection-------------------
----------------------------------------*/

.lp_container .collection_wrap {
  width: 100%;
  background-color: #fff;
}

.lp_container .m-collectbnr {
  margin: 0 auto 55px;
  max-width: 1440px;
  width: 90%;
}

.lp_container .m-collectbnr-maintitle {
  font-weight: bold;
  font-size: 34px;
  text-align: center;
  margin: 0 0 25px;
  padding-top: 32px;
}

.lp_container .m-collectbnr-ul {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.lp_container .m-collectbnr-li {
  width: calc(100% / 3 - 20px);
}

.lp_container .m-collectbnr-figure {
  margin-bottom: 19px;
  text-align: center;
}

.lp_container .m-collectbnr-figure img {
  width: 100%;
}

.lp_container .m-collectbnr-title {
  font-size: 15px;
  font-weight: normal;
  text-align: center;
}

.lp_container .m-collectbnr-title-inner {
  font-size: 15px;
  padding: 0 0 6px;
  position: relative;
  display: inline-flex;
  line-height: calc(17.25 / 15);
}

.lp_container .m-collectbnr-title-inner:after {
  content: '';
  border-top: 1px solid #747474;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  display: block;
}

@media (min-width: 992px) {
  .lp_container .m-collectbnr-li:nth-of-type(4) {
    display: none;
  }
}

@media screen and (max-width: 992px) {
  .lp_container .m-collectbnr {
    margin: 0 auto 9px;
  }

  .lp_container .m-collectbnr-maintitle {
    font-size: 26px;
    padding-top: 0;
    margin: 0 0 20px;
  }

  .lp_container .m-collectbnr-title-inner {
    font-size: 14px;
    padding: 4px 0 6px;
  }

  .lp_container .m-collectbnr-ul {
    gap: 0 10px;
    width: 92%;
    margin: 0 auto;
  }

  .lp_container .m-collectbnr-li {
    width: calc(100% / 2 - 5px);
  }

  .lp_container .m-collectbnr-figure {
    margin-bottom: 6px;
  }

  .lp_container .m-collectbnr-title {
    margin-bottom: 20px;
    padding: 0;
    overflow: hidden;
    word-break: break-all;
  }
}

/* ----------------------------------------
-------------------detail-------------------
----------------------------------------*/

.lp_container .content_wrap .detail_btn {
  display: block;
  margin: 97px auto 0;
  text-align: center;
  width: 375px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  font-size: 12px;
  background-color: #000;
  transition: all .3s;
}

.lp_container .content_wrap .detail_btn:hover {
  opacity: .6;
}

@media (max-width: 992px) {
  .lp_container .content_wrap .detail_btn {
    margin: 25px auto 0;
    width: 280px;
  }
}

/* ----------------------------------------
-------------------header-------------------
----------------------------------------*/

.c-header {
  display: none;
}

.header_kaiagerber-collaboration {
  width: 100%;
  height: 141px;
  max-width: none;
  margin: 0;
  padding: 0;
  background-color: #fff;
  border-bottom: 1px solid #fff;
  position: fixed;
  top: 0;
  z-index: 999;
  transition: background-color .5s linear;
}

.header_kaiagerber-collaboration .logo_wrap {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header_kaiagerber-collaboration img {
  width: 100%;
  margin: 0 auto;
  max-width: 120px;
}

body.head_info {
  padding-top: 141px !important;
}

@media (max-width: 1024px) {
  .header_kaiagerber-collaboration {
    height: 80px;
    position: static;
  }

  .header_kaiagerber-collaboration img {
    width: 67%;
  }

  body.head_info {
    padding-top: 0 !important;
  }
}

@media (max-width: 991px) {
  .c-header {
    display: block !important;
    height: 0 !important;
  }

  .c-header .c-header-content {
    width: 0 !important;
    height: 0 !important;
  }

  .c-header .c-header-info,
  .c-header .c-header-content .c-header-center,
  .c-header .c-header-content .c-header-right,
  .c-header .c-header-menu,
  .c-header .c-header-minicart,
  .c-header #c-header-search {
    display: none !important;
  }
}

/*----------------------------------------
page top
----------------------------------------*/

.lp_container .lp-btn-top {
  display: block;
  width: 44px;
  position: fixed;
  bottom: 60px;
  right: 20px;
  z-index: 100;
  transition: opacity 0.3s ease-out 0s;
}

.lp_container .lp-btn-top svg {
  display: block;
  width: 100%;
  height: auto;
}

.lp_container .lp-btn-top.is-hide {
  opacity: 0;
  pointer-events: none;
}

@media screen and (min-width: 992px) {
  .lp_container .lp-btn-top {
    bottom: 40px;
    right: 40px;
  }
}

.footer-container .footer *:not(.footer-subfooter__contents *) {
  font-family: "Noto Sans JP", "Archivo", sans-serif;
}

.footer-container .footer .footer-subfooter__contents .footer-subfooter__terms {
  font-weight: 400;
  letter-spacing: 0;
}

.footer-container .footer .footer-subfooter__contents .footer-subfooter__copyright address {
  font-weight: 400;
  color: #747474;
  letter-spacing: 0;
}